﻿
.modal.fade.in {
    opacity: 1;
}

.modal-backdrop.fade {
    opacity: 0.5 !important;
}

.modal.fade .modal-dialog {
    transform: translate(0, 0) !important;
}

.modal-sticky {
    position:sticky;
    top: 0;
}

.fadeIn {
}

    .fadeIn.ng-enter {
        /* standard transition code */
        transition: 1s linear all;
        opacity: 0;
    }

    .fadeIn.ng-enter-stagger {
        /* this will have a 100ms delay between each successive leave animation */
        transition-delay: 0.1s;
        /* As of 1.4.4, this must always be set: it signals ngAnimate
    to not accidentally inherit a delay property from another CSS class */
        transition-duration: 0s;
        /* if you are using animations instead of transitions you should configure as follows:
    animation-delay: 0.1s;
    animation-duration: 0s; */
    }

    .fadeIn.ng-enter.ng-enter-active {
        /* standard transition styles */
        opacity: 1;
    }
